@charset "utf-8";

table td.u-valignT { vertical-align: top; }

.u-wb { word-break: normal; }

.u-indent-5em {text-indent: -5em;}
.u-indent-6em {text-indent: -6em;}
.u-pl13em {padding-left: 13em;}

.u-pl5em {padding-left: 5em;}

.pl27 {padding-left: 2.7rem;}

@media screen and (max-width:750px) {
    .pl27 {padding-left: 0rem;}

}





